Bug 176362 - Mappings for Red Hat Business Partner Program
Mappings for Red Hat Business Partner Program
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2005-12-21 14:30 EST by Matt Webbink
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 10:24:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-12-21 14:30:28 EST
Please update or add the mappings for the following, per revision # 74688 of
rhel-eval-dev-program-mappings.csv:

SER0198US, SER0235US, WAR0288, and WAR0293.

These mappings will be used to update the new Red Hat Business Partner Eval
offerings.

Please push these mappings to Production on Tuesday, 3 January.
Comment 1 James Slagle 2006-01-03 10:11:57 EST
applied to QA:

python entitlement-mapper.py --db=<db connect string>
--csv=rhel-eval-dev-program-mappings.csv --all --verbose --commit
Connecting to rhnuser/XXXXXXXX@webqa
Processing CSV rhel-eval-dev-program-mappings.csv
  found 4 items
    SER0198US SER0235US WAR0288 WAR0293
Creating item mappings
  processing item SER0198US
  processing item WAR0288
  processing item SER0235US
  processing item WAR0293
Scheduling org repolls
  0 orgs have active SER0198US lines
  0 orgs have active WAR0288 lines
  0 orgs have active SER0235US lines
  0 orgs have active WAR0293 lines
Committing
Comment 2 James Slagle 2006-01-03 10:16:33 EST
rt created for SOC 

https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=166144
Comment 3 James Slagle 2006-01-03 10:24:31 EST
Completed in production.


From apache@redhat.com  Tue Jan  3 10:28:08 2006
From: "Chris MacLeod via RT" <soc-request@redhat.com>
Reply-To: soc-request@redhat.com
Date: Tue, 3 Jan 2006 10:26:19 -0500
To: jslagle@redhat.com
Cc: mattwebb@redhat.com
Subject: [redhat.com #166144] Updated mappings for production

Processing CSV /tmp/rhel-eval-dev-program-mappings.csv
  found 4 items
    SER0198US SER0235US WAR0288 WAR0293
Creating item mappings
  processing item SER0198US
  processing item WAR0288
  processing item SER0235US
  processing item WAR0293
Scheduling org repolls
  0 orgs have active SER0198US lines
  0 orgs have active WAR0288 lines
  0 orgs have active SER0235US lines
  0 orgs have active WAR0293 lines
Committing

Note You need to log in before you can comment on or make changes to this bug.